* {
	margin: 0;
	outline: none;
}
html {
	margin: 0 !important;
    box-sizing: border-box;
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust:     100%;
}
body {
	overflow: hidden;
	background-image: url('../png/bg.png');
	background-repeat: repeat;
	font-family: "Verdana", sans-serif;
	font-size: 16px;
}
body::before,
body::after{
	background-color: transparent;
	box-shadow: none;
	height: 0 !important;
}
a,
a:active,
a:hover,
a:focus,
a:visited {
	outline: none;
	color: #FFFFFF;
	background-color: transparent;
}
#db-switcher {
	background-color: #363636;
	border-bottom: 1px solid #353535;
	height: 68px;
	position: fixed;
	width: 100%;
	z-index: 99999;
}
#frame-area {
	margin: 0 auto;
	padding-top: 60px;
	display: block;
	position: fixed;
    border: none;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#branding{
	float: left;
	padding: 5px;
}
#branding img{
	max-width: 50px;
}
#responsive{
	display: inline-block;
}
#responsive a{
	color: #FFF;
	margin-right: 5px;
	padding: 2px;
}
#responsive a.current{
	color: #ff0000;
}
#buttons{
	float: right;
	margin-right: 20px;
	margin-top: 15px;
}
/* Dropdown */
#dropdown {
	padding: 10px;
	width: 265px;
	position: relative;
	cursor: pointer;
	background: #2b2b2b;
	color: #dfdfdf;
	display: inline-block;
	margin-left: 40px;
	margin-top: 10px;
}

#dropdown ul {
	position: absolute;
	top: 100%;
	width: 100%;
	padding: 0;
	display: none;
	background: #2b2b2b;
	list-style-type: none;
	left: 0;
	height: auto;
	max-height: 500px;
	overflow-y: auto;
	overflow-x: hidden;
	margin: 0;
}
#dropdown ul li {
	font-size: 0.9em;
}

#dropdown ul li a {
	text-decoration: none;
    display: block;
    color: #fff;
    padding: 11px 15px;
    background: #000000;
    border-bottom: solid 1px #101010;
}
#dropdown ul li a:hover {
	background: #414141;
}
.btn-download {
	background-color:#3d94f6;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	padding: 4px 10px;
	text-decoration:none;
	text-shadow: 0px 1px 0px #1570cd;
	margin-right: 10px;
}
.btn-download:hover{
	background-color: #358ced;
}
.btn-close{
	color: #FFFFFF;
	text-decoration: none;
}
.btn-close:hover{
	color: #CCCCCC;
}
